Subject: FVWM: Happy Birthday

From: "David A. Thompson" <[email-masked]>
Date: Sat, 31 May 2003 17:36:16 -0700 (PDT)

Well...since this was solicited by the birthday web
page...

I've been using UNIX in its SunOS/Solaris incarnations
for at least a decade but only switched to Linux about
a year ago -- at that point, I began using fvwm after
recognizing that the window managing/desktop stuff
that came with redhat seemed to be a memory hog with
all sorts of extras I didn't need. 

Shortly after that, I went through an obsessive phase
of trying to determine "the best" window manager.
After trying about everything under the sun, I ended
up back with fvwm -- it seemed like every other window
manager either was lacking some sort of feature I
desired or simply lacked decent documentation...

Thanks for making the world a little better...

Alan

__________________________________
Do you Yahoo!?
Yahoo! Calendar - Free online calendar with sync to Outlook(TM).
http://calendar.yahoo.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].